IF NOT EXISTS (SELECT *
                 FROM INFORMATION_SCHEMA.COLUMNS 
	    		WHERE TABLE_NAME  = 'EST_ORC' 
	    		  AND COLUMN_NAME ='VLR_FRETE_TOT'
	  	      )
BEGIN
     ALTER TABLE EST_ORC ADD VLR_FRETE_TOT MONEY 
END;
